@charset "utf-8";
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap'); */
/* NotoSans 쓸 경우 주석 풀고, body 적용 */

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-ExtraLight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("fonts/Pretendard-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'YeogiOttaeJalnan';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}


* {
  word-break: keep-all;
  box-sizing: border-box;
}

body {
  font-family: "Pretendard", "Noto Emoji", "Segoe UI Emoji", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
}

/* 초기화 */
html {
  overflow-y: auto !important;
}

html,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img {
  margin: 0;
  padding: 0;
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-family: inherit !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}

label,
input,
button,
select,
img {
  vertical-align: middle;
  font-size: 1em;
}

input,
button {
  margin: 0;
  padding: 0;
  font-family: inherit !important;
}

input[type="submit"] {
  cursor: pointer;
}

button {
  cursor: pointer;
}

textarea,
select {
  font-family: inherit !important;
}

select {
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
  word-break: break-all;
}

pre {
  overflow-x: scroll;
  font-size: 1.1em;
}

a {
  color: inherit;
  text-decoration: none;
}

/*head.sub.php로 셋팅하는 값 = full-h, full-w*/
:root {
  --primary: #2ec5eb;
  --seconday: #666;
  --ca-color: #333;
  /* --full-h: calc(var(--vh, 1vh) * 100);
  --full-w: calc(var(--vw, 1vw) * 100); */
  --header-main-h: 60px;
  --header-userbar-h: 0px;
  --header-nav-h: 0px;
  --header-h: calc(var(--header-userbar-h) + var(--header-main-h));
  --lnb-h: 48px;
}

@media (min-width: 1024px) {
  :root {
    --header-userbar-h: 50px;
    --header-main-h: 130px;
    --header-nav-h: 74px;
    --header-h: calc(var(--header-userbar-h) + var(--header-main-h) + var(--header-nav-h));
  }
}

.overlay {
  position: relative;
}

.overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 0;
}

/* 애니메이션 관련 */


/* 버튼 */
.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 500;
  transition: all 0.3s ease;
}

.btn-primary {
  background-color: var(--primary);
  color: #fff;
  transition: background 0.2s, color 0.2s, box-shadow 0.2s;
}

.btn-primary:hover,
.btn-primary:focus {
  background: #fff;
  color: var(--primary);
  outline: 1px solid var(--primary);
  box-shadow: 0 2px 8px rgba(96, 165, 250, 0.15);
}

.btn-primary:active {
  background: var(--primary);
  color: #fff;
  box-shadow: 0 1px 4px rgba(96, 165, 250, 0.1);
}

.btn-secondary {
  background-color: var(--seconday);
  color: #fff;
  transition: background 0.2s, color 0.2s, box-shadow 0.2s;
}

.btn-secondary:hover,
.btn-secondary:focus {
  background: #fff;
  color: var(--seconday);
  outline: 1px solid var(--seconday);
  box-shadow: 0 2px 8px rgba(156, 163, 175, 0.15);
}

.btn-secondary:active {
  background: var(--seconday);
  color: #fff;
  box-shadow: 0 1px 4px rgba(156, 163, 175, 0.1);
}

.btn-primary-outline {
  background-color: transparent;
  color: var(--primary);
  outline: 1px solid var(--primary);
  transition: background 0.2s, color 0.2s, box-shadow 0.2s;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
  background: var(--primary);
  color: #fff;
  box-shadow: 0 2px 8px rgba(96, 165, 250, 0.15);
  outline: none;
}

.btn-primary-outline:active {
  background: #fff;
  color: var(--primary);
  box-shadow: 0 1px 4px rgba(96, 165, 250, 0.1);
}

.btn-secondary-outline {
  background-color: transparent;
  color: var(--seconday);
  outline: 1px solid var(--seconday);
  transition: background 0.2s, color 0.2s, box-shadow 0.2s;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus {
  background: var(--seconday);
  color: #fff;
  box-shadow: 0 2px 8px rgba(156, 163, 175, 0.15);
  outline: none;
}

.btn-secondary-outline:active {
  background: #fff;
  color: var(--seconday);
  box-shadow: 0 1px 4px rgba(156, 163, 175, 0.1);
}

.btn-animation {
  position: relative;
  overflow: hidden;
  color: var(--primary);
  outline: 1px solid var(--primary);
}

.btn-animation::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: var(--primary);
  z-index: -1;
  transition: all 0.3s ease;
}

.btn-animation:hover {
  color: #fff;
  outline: 0;
}

.btn-animation:hover::before {
  width: 100%;
}

.button:disabled,
.btn-primary:disabled,
.btn-secondary:disabled,
.btn-primary-outline:disabled,
.btn-secondary-outline:disabled,
.btn-animation:disabled {
  background: #e5e7eb !important;
  /* Tailwind gray-200 */
  color: #b0b0b0 !important;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  cursor: not-allowed !important;
  opacity: 0.6;
  pointer-events: none;
  filter: grayscale(0.2);
}

.sit_icon {
  display: flex;
  gap: 4px;
  align-items: center;
  flex-wrap: wrap;
}

.editor-content img {
  display: initial;
}

#sev_himg * {
  font-family: "Pretendard", "Noto Emoji", "Segoe UI Emoji", sans-serif !important;
}

.sev_admin {
  display: none;
}

/* Lnb 관련  */
/* lnb  */
.lnb_wrap {
  position: relative;
}

.lnb {
  background: #fff;

}

.lnb .lnb_map {
  height: var(--lnb-h);
  display: flex;
  align-items: center;
  border-left: 1px solid #f1f1f1;
  border-right: 1px solid #f1f1f1;
  max-width: 1600px;
  margin: 0 auto;
}

.lnb .lnb_map .home {
  width: var(--lnb-h);
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.lnb .lnb_map .home a {
  color: #333;
}


.lnb .lnb_map>li {

  height: 100%;
  border-right: 1px solid #ddd;

  position: relative;
}

.lnb .lnb_map li.dep a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;

}

.lnb .lnb_map li.dep a span {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;

  color: #333;
}


.lnb .lnb_map li.dep ul {
  display: none;
  position: absolute;
  left: 0;
  top: var(--lnb-h);
  width: 100%;
  z-index: 9999;
}

.lnb .lnb_map li.dep ul li {
  width: 100%;
  background: #f9f9f9;
  border-bottom: 1px solid #fff;
}



.lnb .lnb_map li.dep ul li a:hover {
  background: var(--primary);
  color: #fff;
  transition: 0.3s all;
}

.lnb .lnb_map li.dep ul li a.on {
  background: var(--primary);
  color: #fff;
}


.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #fff;
    opacity: 0.33;
    border-radius: 50%;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #fff;
}